body {
	margin: 0 0 0 0;
}

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 900px;
}

#title {
	margin: 5px 0 5px 0;
	height: 41px;
	background: url("../img/aqof-fp-title.jpg");
}

#title a {
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
}

#header {
	margin: 0 0 15px 0;
	height: 251px;
	background: url("../img/aqof-fp-head.jpg");
}

#subpageheadercontainer {
	margin: 0 0 10px 0;
	height: 104px;
	display: inline;
	float: left;
}

#sp-projectname {
	margin: 15px 0 20px 25px;
	width: 875px;
	display: inline;
	float: left;
}

#sph1-0 {
	margin: 0 0 0 0;
	height: 104px;
	width: 300px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-alloff.jpg");
}

#sph1-1 {
	margin: 0 0 0 0;
	height: 104px;
	width: 300px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-allon.jpg");
}

#sph2-0 {
	margin: 0 0 0 0;
	height: 104px;
	width: 170px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-alloff.jpg");
	background-position: -300px 0;
}

#sph2-1 {
	margin: 0 0 0 0;
	height: 104px;
	width: 170px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-allon.jpg");
	background-position: -300px 0;

}

#sph2-0 {
	margin: 0 0 0 0;
	height: 104px;
	width: 170px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-alloff.jpg");
	background-position: -300px 0;
}

#sph2-1 {
	margin: 0 0 0 0;
	height: 104px;
	width: 170px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-allon.jpg");
	background-position: -300px 0;

}

#sph3-0 {
	margin: 0 0 0 0;
	height: 104px;
	width: 150px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-alloff.jpg");
	background-position: -470px 0;
}

#sph3-1 {
	margin: 0 0 0 0;
	height: 104px;
	width: 150px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-allon.jpg");
	background-position: -470px 0;

}

#sph4-0 {
	margin: 0 0 0 0;
	height: 104px;
	width: 280px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-alloff.jpg");
	background-position: -620px 0;
}

#sph4-1 {
	margin: 0 0 0 0;
	height: 104px;
	width: 280px;
	display: inline;
	float: left;
	background: url("../img/subpagehead-allon.jpg");
	background-position: -620px 0;

}

#fp-leftcol {
	float: left;
	width: 300px;
}


#fp-middlecol { 
	float: left;
	width: 300px;
}

#fp-rightcol {
	float: right;
	width: 300px;
}

#sp-leftcol {
	float:left;
	margin: 0 40px 0 25px;
	width: 563px;
}

#sp-leftcol p {
	clear: both;
}

#sp-container h4 {
	clear: both;
}

#sp-rightcol {
	float:left;
	margin: 0 0 0 0;
	padding-left: 35px;
	width: 237px;
	background: url("../img/subpage-rightcol-divider.jpg");
  background-repeat: repeat-y;
  background-position: left;
}


#fp-container h4, #sp-container h4 {
	margin: 0 0 10px 0;
}

#footer {
	clear: both;
	background: #FFFFFF;
	padding-top: 15px;
}

#fp-container .projectItem {
	margin: 0 20px 10px 10px;
	width: 290px;
	display: inline;
	float: left;
	vertical-align: top;
}

#fp-container .projectItemLeft {
	margin: 3px 0 0 0;
	width: 10px;
	display: inline;
	float: left;
}

#fp-container .projectItemRight {
	margin: 0 0 0 10px;
	width: 240px;
	display: inline;
	float: left;
	vertical-align: top;
}

#sp-rightcol .projectItem {
	margin: 0 5px 15px 10px;
	width: 222px;
	display: inline;
	float: left;
	vertical-align: top;
}

.twoprojcontainer .projectItem {
	margin: 0 25px 20px 5px;
	width: 242px;
	display: inline;
	float: left;
	vertical-align: top;
}

#sp-leftcol .twoprojcontainer {
	clear: both;
	display: block;
	width: 553px;
	margin: 0 0 5px 0;
	float: left;
}

#sp-leftcol .twolinkcontainer {
	clear: both;
	display: block;
	width: 553px;
	margin: 0 0 5px 0;
	float: left;
}

#sp-container .projectItemLeft {
	margin: 3px 0 0 0;
	width: 10px;
	display: inline;
	float: left;
}

#sp-container .projectItemRight {
	margin: 0 0 0 10px;
	width: 202px;
	display: inline;
	float: left;
	vertical-align: top;
}


#fp-container .elsewhereItem {
	margin: 0 20px 10px 10px;
	width: 290px;
	display: inline;
	float: left;
	vertical-align: top;
}

.twolinkcontainer .elsewhereItem {
	margin: 0 25px 15px 5px;
	width: 240px;
	display: inline;
	float: left;
	vertical-align: top;
}

.elsewhereItemLeft {
	margin: 3px 0 0 0;
	width: 10px;
	display: inline;
	float: left;
}

#fp-container .elsewhereItemRight {
	margin: 0 0 0 10px;
	width: 240px;
	display: inline;
	float: left;
	vertical-align: top;
}

.twolinkcontainer .elsewhereItemRight {
	margin: 0 0 0 10px;
	width: 200px;
	display: inline;
	float: left;
	vertical-align: top;
}

#biocontainer {
	margin: 0 20px 15px 5px;
	float: left;
	padding: 0;
	border: 0;
	width: 275;
	display: inline;
}

#keycontainer {
	margin: 15px 0px 5px 5px;
	float: left;
	padding: 0;
	border: 0;
	width: 270;
	display: inline;
}

.keyItem {
	margin: 0 0 10px 0;
	width: 270px;
	display: inline;
	float: left;
	vertical-align: top;
}

.keyItemLeft {
	width: 16px;
	margin: 0 0 0 0;
	display: inline;
	float: left;
}

.keyItemRight {
	margin: 0 0 0 10px;
	width: 244px;
	display: inline;
	float: left;
}

#fp-container .linkcontainer {
	margin: 0 20px 10px 5px;
	display: inline;
	float: left;
	width: 275px;
}

#fp-container .lhlink {
	margin: 0 0 5px 0;
	width: 250px;
	display: inline;
	float: left;
}


#sp-container .lhlink {
	margin: 0 0 5px 0;
	width: 573px;
	display: inline;
	float: left;
}

#sp-rightcol .linkcontainer {
	margin: 0 5px 10px 10px;
	display: inline;
	float: left;
	width: 242px;
}

#sp-rightcol .boxcontainer1 {
	margin: 0 5px 0 0;
	border: 2px solid #CCCCCC;
	padding: 0;
	background: #0000CD;
	display: inline;
	float: left;
}

#sp-rightcol .boxcontainer2 {
	margin: 0 5px 0 0;
	border: 2px solid #CCCCCC;
	padding: 0;
	background: #FFFF00;
	display: inline;
	float: left;
}

#sp-rightcol .boxcontainer3 {
	margin: 0 5px 0 0;
	border: 2px solid #CCCCCC;
	padding: 0;
	background: #008000;
	display: inline;
	float: left;
}

#sp-rightcol .boxcontainer4 {
	margin: 0 5px 0 0;
	border: 2px solid #CCCCCC;
	padding: 0;
	background: #B22222;
	display: inline;
	float: left;
}

#sp-rightcol .filteritem {
	margin: 0px auto;
	width: 242px;
	display: block;
	clear: both;
}

#sp-rightcol form {
	margin: 0px auto;
}

#sp-rightcol .filterlabel {
	margin: 0 0 15px 0;
	background: #FFFFFF;
	display: inline;
	float: left;
}
	
#sp-leftcol .linkcontainer {
	margin: 5px 0 15px 0;
	display: inline;
	float: left;
	width: 573px;
}

.rhlink {
	margin: 0 0 10px 0;
	width: 242px;
	display: inline;
	float: left;
}

.img {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 20px 20px 20px 0;
	display: inline;
	float: left;
	background: #CCCCCC;
	height: 150px;
}

.audiocontainer {
	margin: 20px 0 20px 0;
	display: block;
	float: left;
	width: 330px;
	background: #CCCCCC;
	clear: right;
}

.pdfcontainer {
	margin: 20px 0 20px 0;
	display: block;
	float: none;
	width: 400px;
	height: 50px;
	background: #CCCCCC;
	clear: both;
}

.pdficon {
	margin: 5px 0px 5px 5px;
	background: url("../img/pdf_icon_40px.jpg");
	width: 40px;
	height: 40px;
	display: inline;
	float: left;
	background-repeat: no-repeat;
}

.pdficon a {
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
}

.pdfname {
	margin: 5px 5px 0 0;
	padding-right: 15px;
	padding-left: 10px;
	padding-bottom: 4px;
	padding-top: 5px;
	width: 325px;
	display: inline;
	float: left;
	height: 13px;
	background: #FFFFFF
}

.pdfinfo {
	margin: 0 5px 5px 0;
	padding-right: 15px;
	padding-left: 10px;
	width: 325px;
	display: inline;
	float: left;
	height: 18px;
	background: #FFFFFF
}

.audioplayer {
	margin: 0 5px 0 5px;
	display: inline;
	float:left;
	width: 320px;
	height: 21px;
	background: #FFFFFF;
}

.audiotitle {
	margin: 5px 5px 0 5px;
	padding-top: 5px;
	padding-left: 10px;
	display: inline;
	float: left;
	width: 310px;
	background: #FFFFFF;
}

.audiocaption {
	margin: 0 5px 5px 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: inline;
	float: left;
	width: 310px;
	background: #FFFFFF;
}

.fpmore {
	margin: 5px 70px 0 210px;
	width: 40px;
	display: inline;
	float: left;
}

#sidebar {
	border: 2px solid #CCCCCC;
	margin: 10px 10px 10px 0;
	float: left;
	display: block;
}

#sidebarHeader {
	background: #CCCCCC;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	display: inline;
	float: left;
}

#sidebarClose {
	background:url("../img/gray-close.jpg");
	background-position: top;
	background-repeat: no-repeat;
	width: 15px;
	float: right;
	display: inline;
	height: 15px;
}

#sidebarClose a {
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
}

#sidebarBody {
	display: block;
	float: left;
	display: inline;
	clear: none;
}

#sidebar p {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
	
.button {
    border: 0px;
    background: #FFFFFF;
		background: url("../img/leftarrow-gray-white.jpg");
    margin: 0 0 0 8px;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-position: left;
}

.button:hover {
    border: 0px;
 		background: url("../img/leftarrow-black-white.jpg");
    background-repeat: no-repeat;
    background-position: left;
}


